I made an update from openSUSE 12.2 to 12.3 (x64, KDE) recently and reinstalled external programmes. Now for many applications that I use I get this error:
Code:
Fontconfig warning: "/etc/fonts/conf.d/56-user.conf", line 9: reading configurations from ~/.fonts.conf is deprecated.
I get this error for the programs: Rstudio (sometimes it crashes instantly after this error and sometimes it is able to operate normally after it), SAGA GIS (but GUI always starts), Spatialite GUI (GUI always crashes instantly after the error, but the rest of the program have to be killed manually).

I see that this error is common for openSUSE 12.3 and occurs for different applications, but I wasn't able to find any meaningful solution or even the cause of the error. What can be done (especially for Spatialite GUI) to overcome it?